﻿@charset "UTF-8";

/* Global Content Formatting and Styles */

body {
	color:#222; 
	line-height:  1em;
	font-size:12px;
	font-family: Helvetica, Verdana, Arial, sans-serif; 	 
	padding:0;margin:0; 
	overflow-x:hidden;	
	
	  /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a1d2f), to(#494d79));

 	 /* Safari 5.1, Chrome 10+ */
 	background: -webkit-linear-gradient(top, #1a1d2f, #494d79);

  	/* Firefox 3.6+ */
  	background: -moz-linear-gradient(top, #1a1d2f, #494d79);

  	/* IE 10 */
  	background: -ms-linear-gradient(top, #1a1d2f, #494d79);

  	/* Opera 11.10+ */
  	background: -o-linear-gradient(top, #1a1d2f, #494d79); 
  	
 
}

#page-wrapper {
	width: 980px; 
	margin: 0 auto; 
	position: relative;
}

.page {
	max-width: 980px;
	margin: 0px auto;
	position: relative;
	background: #fff;  /*#e37100; orange*/
}


.wrapping {	
	max-width: 980px;
	margin-top:5em;
	margin-bottom:10px; 
	margin-left:auto;
	margin-right:auto;
	position: relative;
}

#maincontainer{
	width: 994px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}

.wrapper {
	margin-left:3em; 
	max-width: 980px; 
	margin: 0px auto; 
	position: relative;
}

h1 {
	font-size: 2em;
	font-weight: bold;
	/*color: #86430a;*/
	color: #1a52b8;
	margin: 0 0 .5em 0;
}

h2 {
	font-size: 1.7em;	
	margin: 0 0 0 0;
}

h3 {
	font-size: 1.8em;
	color:#000;
	margin: 0.5em 0 0.5em 0;
	text-align:left;
}

p{margin: 0.5em 0.75em; text-transform: ; }

.q { font-size:1.8em; font-weight:bold; color:#494d79; margin-bottom:-2em; margin-left: 1em; }
.qa { font-size:1.8em; font-weight:bold; color:#494d79; }
.anr { font-size:1em; color:#494d79; margin-top:-2em; }
   

          
.hanging-indent {
	text-indent: -5px;
	padding-left: 5px;
}

.indent {
	margin-left: 10px;
}

 /*-- frame for content  --*/
section.home {
  /*border: 1px solid #0055c6;   <= blue  e31500 <= red */
  margin: 0 0 10px;
  margin-left:10px;
  margin-right: 10px;
  margin-top: 40px;
  padding: 15px;  
}

.div-media { margin-top:-7em; margin-left:5em !important; position: static; width:100%; z-index: 3 }

.media {padding: 2em 18px 0px; position: relative; z-index: 2; }
.aoe_description p {
  color: #fff;
}

.div-eom {
	width: 500px; 
	margin-left:3em; 
	font-family: Arial, Helvetica, Georgia, sans-serif; 
	font-size: 1.7em; 
	padding: 0 1.3em; 
	line-height: 1.45; 	
	position: relative; 
	color: #1e3941;
}

.gamedesc {
	max-width: 680px;	
}

.aboutdesc {
	min-width:150px;
	margin:1em;
}
.contact a {
	color:blue;
	min-width:860px;
	/*margin:1em ;*/
}  

.aoe3desc {
	max-width:580px;
	padding:1em;
	display: block;
	margin-before: -5em;
	margin-after: 1em;
	margin-start: 0;
	margin-end: 0;
}

.aomdesc {
	max-width:580px;
	padding:1em;
	display: block;
	margin-before: -5em;
	margin-after: 1em;
	margin-start: 0;
	margin-end: 0;
}


.pagetitle {
	font-family: "Trajan Pro";
	font-size:1.75em;
	font-weight:bold;
	font-style:italic;
	margin-bottom:1em;
}
/*
.faq {
	color:#000;
	min-width:660px;
	max-width:860px;
    margin-left:2em; 
    margin-top:-2.5em;
    font-size:1.1em;
} */

.title-eom {
	font-family: "Trajan Pro";
	font-size: 2.5em;
	font-weight:bold;
	text-align: left;
	margin-left:10em;
	margin-bottom:1.5em;
}

.title-em {
	font-family: "Trajan Pro";
	font-size:2.2em;
	font-weight:bold;
	text-align: right;
	margin-left:8em;
	margin-bottom:1em;
}

.faq ul li:before { content: "\0095"; color: #000; font-size: 1.5em; font-weight:bold; margin-left:12px; margin-right:10px; }


.faqtitle {
	font-size:1em;
	font-weight:bold;
	margin-bottom:1em;
}

.faqstitle {
	font-size:0.7em;
	font-weight:bold;
    margin-left: 0.6em;
	margin-bottom:1em;
}

.faqcontent {
	font-size:0.5em;
	font-weight: normal;
    margin-left: 0.6em;
}

.center { text-align:center; }

table { border-collapse: collapse; width:95%; margin:auto; }
td { padding: 10px; }
.text1 { margin: auto; }

.storelink {
    max-width:120px;
    max-height:85px;
}

/*--- Contact Form ---*/
.lintel { margin-bottom: 3em; margin: 0; padding: 22px 18px 11px 18px; border: 1px solid #013b63; background: #f7f8f8; text-align: left; }

#dropLine div.guts { padding: 25px; }
#dropLine fieldset { padding: 0 0 18px 0; }
#dropLine fieldset label { float: left; width: 40px; padding-top: 3px; font-weight: bold; }
#dropLine textarea { width: 100%; height: 100px; margin-bottom: 18px; }
#dropLine { padding-bottom: 3em; }

.deco, liner { margin: 0 0 3em 0; padding: 25px 25px 18px 25px; text-align: left; }

.guts { padding: 25px; }
.lintel div.liner { margin-bottom: 3em;}

.clear {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

label {
    float: left;
    font-weight: bold;
    padding-top: 3px;
    width: auto;
}

#clear { display: block; position: absolute; top: 30px; right: 0; white-space: nowrap; padding: 1em 1em 0 350px; }
.clean { margin-top: 10px; }

#dropLine textarea {
    height: 100px;
    margin-bottom: 18px;
    width: 100%;
}

form textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D5D5D5;
    color: #686A6A;
    font: 1em Arial,serif;
    padding: 3px;
}

#submitButton {
    background: none repeat scroll 0 0 #0975c0;
    border: 3px solid #E1DED9;
    border-radius: 10px 10px 10px 10px;
    color: #fff;
    display: block;
    font-family: "LithosProBold",Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0 15px 20px;
    padding: 6px 15px;
    width: auto;
}

span.left, .btn span.right { position: absolute; top: 0; margin: 0; padding: 0; height: 21px; background-color: transparent; background-image: url('../img/btn.png'); background-repeat: no-repeat; }
.txtr { color:#ff0000; text-decoration:none; }
.txtb { font-weight:bold;}
.textb { font-weight:bold; font-style:italic; }
.textInd { margin-left:6px; }
.indent { margin: 0 15px; margin-top: -8px; }
.pdash:before { content:'\2014 \0020'; color: 000; font-size: 1.3em; font-weight:bold; }
.bullet:before { content:'\00BB \0095'; color: #000; font-size: 1.3em; font-weight:bold; }
.ndash:before { content:'\2013'; color: #000; font-size: 1.3em; font-weight:bold; }

/*.bulletd{ content:'\00BB \0022'; color: #000; font-size: 1.3em; font-weight:bold; }*/
ol li:before { content: "\2666 \0020"; color: #000; font-size: 1em; font-weight:bold; margin-left:; }



/*-- end Contact Form  --*/

footer {
	font-size: 0.85em; 
	color: #fff; 
	font-weight:bold;
	background-color: #000;
	padding: 10px 10px 2px 0px;
	z-index: 1;
}

footer a {
	font-size: 0.85em; 
	color: #fff;
	font-weight:bold;
	background-color: #000;
	padding: 10px 1px 2px 0px;
}

footer a:hover {color: #de9000;}


.upfooter {	
	
	background-color: #ccc;*/
	direction:rtl !important;
	margin-left:20em;
	margin-top:-6em;
    margin-bottom: 3em;
	/*padding-bottom:5px;*/
    clear: both;
}

.upfooter a {
	/*font-size: 0.85em; 
	color: #fff;
	font-weight:bold;
	background-color: #b42822;
	padding: 10px 1px 2px 0px;*/
}

.upfooter a:hover {color: #de9000;}


.upfoot {	
	
	/*background-color: #ccc;*/
	direction:rtl !important;
	margin-left:20em;
	margin-top: 1em;
    margin-bottom:-11em;
	/*padding-bottom:5px;*/
    clear: both;
    z-index: 9999;
}

.upfoot a {
	/*font-size: 0.85em; 
	color: #fff;
	font-weight:bold;
	background-color: #b42822;
	padding: 10px 1px 2px 0px;*/
}

.upfoot a:hover {color: #de9000;}


.clear-fix { clear: both; line-height: 1px; }

